<?php

/* DCMS Special
 * Дата последнего редактирования 27.12.2015
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc', 'user', 'thead', 'const') as $inc) {
    require_once "sys/inc/$inc.php";
}

#Заголовок
aut();
err();

#Сокращаем пути
if (isset($_GET['users'])) {
    require_once H . MOD_USERS;
} elseif (isset($_GET['registration'])) {
    require_once H . MOD_REG;
} elseif (isset($_GET['pass'])) {
    require_once H . MOD_PASS;
} elseif (isset($_GET['umenu'])) {
    require_once H . MOD_UMENU;
} elseif (isset($_GET['panel'])) {
    require_once H . MOD_PANEL;
} elseif (isset($_GET['kodex'])) {
    require_once H . MOD_KODEX;
} else {
    include_once 'style/touch/index.php'; 
}
#Низ сайта, навигация
require_once 'sys/inc/tfoot.php';
